avatar

JohannDickson/prosody

Install and manage the Prosody XMPP/Jabber server
Latest version is compatible with:
    • Debian

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

5,593
Latest version: 5,314